Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 06:15:53 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   good day,i was satisfied with the shipping process becuase i have recieved
my order on time,but i was upset with my sandals becuase your size is
different from the other online site.my shoe size is 42 in all brand ive
ordered like (adidas,nike&vans)shoes or sandals my size is euro 42,thats
why i ordered in your site also 42 birkenstock(duchini)it was very big this
size same like 44 in other brand& other online site.if ever,can i return it
or change for smallest one? i will pay again for the shipping fee thank you
& godbless.??

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580897